| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::weighted_pot_tail_mean_prob< LeftRight >>

boost::accumulators::feature_of<tag::weighted_pot_tail_mean_prob< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/pot_tail_mean.hpp>

    template<typename LeftRight>
    struct feature_of<tag::weighted_pot_tail_mean_prob< LeftRight >> : public boost::accumulators::feature_of< tag::pot_tail_mean_prob< LeftRight > >
    {
    };